View Issue Details

IDProjectCategoryView StatusLast Update
0004756Talerexchangepublic2016-11-20 03:26
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.2Fixed in Version0.2 
Summary0004756: Adapt testcases to 0004568
DescriptionTestcases that relies on the Python bank need to specify the new "admin" TCP
port when depositing money at the bank.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-04 17:44

manager   ~0011430

Last edited: 2016-11-04 20:05

View 2 revisions

Half baked. Hangs with 'address 8081 already in use'.

NOTE: Error does NOT occur on laptop.

Marcello Stanisci

2016-11-04 17:47

manager   ~0011431

Last edited: 2016-11-04 20:06

View 2 revisions

Also, do wget /admin/add/incoming.

Update: added in 95a6d39

Marcello Stanisci

2016-11-07 09:45

manager   ~0011439

95a6d39 works.

Issue History

Date Modified Username Field Change
2016-11-02 22:06 Marcello Stanisci New Issue
2016-11-02 22:06 Marcello Stanisci Status new => assigned
2016-11-02 22:06 Marcello Stanisci Assigned To => Marcello Stanisci
2016-11-03 13:08 Marcello Stanisci Priority normal => high
2016-11-03 13:38 Marcello Stanisci Priority high => normal
2016-11-04 17:22 Marcello Stanisci Priority normal => high
2016-11-04 17:44 Marcello Stanisci Note Added: 0011430
2016-11-04 17:47 Marcello Stanisci Note Added: 0011431
2016-11-04 20:05 Marcello Stanisci Note Edited: 0011430 View Revisions
2016-11-04 20:06 Marcello Stanisci Note Edited: 0011431 View Revisions
2016-11-07 09:45 Marcello Stanisci Note Added: 0011439
2016-11-07 09:45 Marcello Stanisci Status assigned => resolved
2016-11-07 09:45 Marcello Stanisci Resolution open => fixed
2016-11-15 15:40 root Product Version => SVN HEAD
2016-11-15 15:40 root Fixed in Version => 0.2
2016-11-15 15:40 root Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed